How to install libvips-tools on Debian 9 (Stretch)